
Redmine - Feature #16769

auto-close resolved issues

2014-04-28 13:25 - Ahmed Esam

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi All

Any Help  TO Make Redmine close the issues after 30 min from i received  the issues

Related issues:

Is duplicate of Redmine - Feature #11313: Automatic closing of resolved issues New

History

#1 - 2014-04-29 04:27 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from  auto-close resolved issues to auto-close resolved issues

- Priority changed from Urgent to Normal

- Resolution set to Duplicate

Duplicate with #11313.

#2 - 2014-04-29 04:27 - Toshi MARUYAMA

- Is duplicate of Feature #11313: Automatic closing of resolved issues added

#3 - 2014-04-29 04:28 - Toshi MARUYAMA

- Resolution deleted (Duplicate)

#4 - 2014-04-29 04:29 - Toshi MARUYAMA

- Status changed from New to Closed

#5 - 2014-04-29 04:29 - Toshi MARUYAMA

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/11313
http://www.tcpdf.org

